<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Post_List_Widget_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'post-list-widget';
        }

        static function get_title(){
            return esc_html__('Post List Widget', 'pixebuilder');
        }

        static function get_icon(){
            return 'tab';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Post_List_Widget_Preview');